/* sbb_him_feedticker.css */

* {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  text-decoration:none;
  }
a, a:link {
  color:#00309C;
  text-decoration:none;
  }
a:hover,a:active {
  text-decoration:underline;
  color:#00309C;
  }
#sbb_timestamp {
  color:#000000;
  font-weight: bold;
  font-size: 14px;
  padding:5px 8px;
  }
table.feed_ticker td {
  vertical-align:top;
  padding:3px 10px;
  font-weight:bold;
  background-color:#ddd;
  vertical-align:top;
  border-bottom:2px solid #fff;
  }
td.timestamp {
  width:55px;
  border-right:2px solid #fff;
  }
td.title {
  width:auto;
  }

/* New Ticker */
.accordion {
    width: 100%;
    min-width: 100px;
    margin: 0 auto;
}

.acc-item {
	background-color: #fff;
    border-bottom:1px solid #000;
	margin:2px;
	position: relative;
	padding-top: 1px;
	padding-bottom:5px; // 10->5
}

.acc-item div h2 span {
	position: absolute;
	right: 5px;
	top: 0px;
}

.acc-head h2 {
	font-family: arial;
	font-size: 14px;
    font-weight: bold;
    color: #566373;
    line-height: 18px;
    padding: 0 6px;
    margin-right: 20px; // 15->20
}

.acc-head h2:hover {
    cursor: pointer;
}

.majorDisturbance .acc-head h2:hover {
    cursor: pointer;
}

.acc-head img {
	float: right;
	padding: 22px 2px; // 14->22
}

.acc-body {
	border: 3px;
	padding: 5px;
	margin: 5px;
	background-color: white;
}

.majorDisturbance .acc-head h2 {
	color: #EE0000;
}

div .majorDisturbance.expanded {
    background-color: #EE0000;
}

div .majorDisturbance.expanded .acc-head h2 {
    color: #FFFFFF;
}

ul.cntheader {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding: 0px;
    margin: 0px;
}

ul.cntheader li {
    display: table-cell;
    border-spacing: 5px;
    float: left;
    padding: 1px 10px;
    /*min-height: 30px;*/
    /*border: 1px solid black;*/
    vertical-align:middle;
    font-size:11px;
}

ul.cntheader li span {
    font-size:11px;
}

@media screen and (max-width: 500px){
	#sbb_timestamp {
        font-size: 12px;
    }
    .acc-head h2 {
        font-size:12px;
    }
    .acc-head img {
	    float: right;
	    padding: 20px 2px; // 10->20
    }
    .acc-body {
        font-size:11px;
    }
    .acc-body * {
        font-size:11px;
    }
    ul.cntheader li {
        font-size: 10px;
    }
    ul.cntheader li span {
        font-size: 10px;
    }
}
